/*=	www.eurolink-m3.ie
	base.css

	started	01.04.2011
	changed	20.04.2011 [mp]
*/



/*= CONTENT */
html{
	margin-top: 0;
	padding-top: 0;
	height: 100%;
	font-size: 62.5%; 
	}
body {
	margin: 0;
	padding: 0;
	}
a img {
	border: 0;
	}


/*= ALIGNMENT */
.top {
	vertical-align: top;
	}

.left {
	text-align: left;
	}
.center {
	text-align: center;
	}
.right {
	text-align: right;
	}
.justify {
	text-align: justify;
	}
.centered {
	margin-left: auto;
	margin-right: auto;
	}
.floatLeft {
	float: left;
	}
.floatRight {
	float: right;
	}
div.cleaner {
	height: 0px;
	line-height: 0px;
	font-size: 0pt;
	clear: both;
	}


/*= FORMs */
legend {
	color: #0F416F;
	margin-bottom:10px;
	}
fieldset {
	margin: 10px;
	padding: 10px;	
	}
.form{
	margin: 0;
	padding: 0;
	} 
	